<Gauge Name="L188 Engine 4 Beta light" Version="1.0">
   <Element>
      <Select>
         <Value>(A:PROP4 BETA,degree) 15 &lt;</Value>
	     <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="Beta_OFF.bmp" Luminous="0" ImageSizes="30,9"/>
         </Case>
		 <Case Value="1">
            <Image Name="Beta_ON.bmp" Bright="Yes" ImageSizes="30,9"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip>Engine 4 Beta light</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
